.glossymenu, .glossymenu2{
margin: 5px 0;
padding: 0;
width: 150px; /*width of menu*/
/*border: 1px solid #9A9A9A;*/
}

.glossymenu a.menuitem{
background: url(../components/glossyback2.gif) repeat-x bottom left;
font: normal 13px/22px Tahoma;
color: white;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 0;
padding-left: 7px;
text-decoration: none;
border-bottom: 1px dotted white;
}

.glossymenu a.menuitem:hover{
background-image: url(../components/glossyback.gif);
color: white;
}


.glossymenu2 a.menuitem{
background: url(../components/glossyback2_a.gif) repeat-x bottom left;
font: normal 13px/22px Tahoma;
color: white;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 0;
padding-left: 7px;
text-decoration: none;
border-bottom: 1px dotted white;
}

.glossymenu2 a.menuitem:hover{
background-image: url(../components/glossyback_a.gif);
color: white;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 7px;
right: 5px;
border: none;
}

.glossymenu div.submenu, .glossymenu2 div.submenu{ /*DIV that contains each sub menu*/
background: #EEF2F8;
}

.glossymenu div.submenu ul, .glossymenu2 div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li, .glossymenu div.submenu ul li{
border-bottom: 1px dotted silver;
}
.count {
	font: normal 11px/19px Arial;
	float: right;
	padding-right: 5px;
}

.glossymenu div.submenu ul li a, .glossymenu2 div.submenu ul li a{
display: block;
font: normal 12px/23px Tahoma;
color: black;
text-decoration: none;
padding: 2px 0px 0px 0px;
}

.glossymenu div.submenu ul.vse li a, .glossymenu2 div.submenu ul.vse li a{
display: block;
font: normal 12px/23px Tahoma;
color: white;
background: gray;
text-decoration: none;
padding: 3px 0px 3px 5px;
}

.glossymenu div.submenu ul li a:hover,.glossymenu2 div.submenu ul li a:hover{
color: red;
background: white;
}

.add-pers a {
	background: url(../components/add-pers.png) no-repeat;
	width: 138px;
	height: 45px;
	display: block;
	font: normal 18px/45px Arial;
	text-decoration: underline;
	color: white;
	text-align: right;
	padding-right: 12px;
}
.add-pers a:hover {
	background: url(../components/add-pers.png) no-repeat;
	width: 138px;
	height: 45px;
	text-decoration: none;
	display: block;
	font: normal 18px/45px Arial;
	color: white;
	text-align: right;
	padding-right: 12px;
}
.add-comp a {
	background: url(../components/add-comp.png) no-repeat;
	width: 138px;
	height: 45px;
	display: block;
	font: normal 18px/45px Arial;
	text-decoration: underline;
	color: white;
	text-align: right;
	padding-right: 12px;
}
.add-comp a:hover {
	background: url(../components/add-comp.png) no-repeat;
	width: 138px;
	height: 45px;
	text-decoration: none;
	display: block;
	font: normal 18px/45px Arial;
	color: white;
	text-align: right;
	padding-right: 12px;
}